Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(27)

Issue 2892293002: Add a basic support of text-align:right property to NGInlineLayoutAlgorithm. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 days, 19 hours ago by Gleb Lanbin
Modified:
1 day, 22 hours ago
Reviewers:
ikilpatrick, kojii
CC:
atotic+reviews_chromium.org, blink-reviews, blink-reviews-layout_chromium.org, chromium-reviews, dgrogan+ng_chromium.org, eae+blinkwatch, glebl+reviews_chromium.org, jchaffraix+rendering, leviw+renderwatch, ojan+watch_chromium.org, pdr+renderingwatchlist_chromium.org, szager+layoutwatch_chromium.org, zoltan1
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add a basic support of text-align:right property to NGInlineLayoutAlgorithm. BUG=635619 TEST=This patch fixes 74 tests Review-Url: https://codereview.chromium.org/2892293002 Cr-Commit-Position: refs/heads/master@{#473652} Committed: https://chromium.googlesource.com/chromium/src/+/ba4f9ac96ff6456cc2fab42b7bd3a05f80119c97

Patch Set 1 #

Total comments: 1

Patch Set 2 : fix comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+21 lines, -72 lines) Patch
M third_party/WebKit/LayoutTests/TestExpectations View 1 4 chunks +0 lines, -72 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/inline/ng_inline_layout_algorithm.cc View 1 1 chunk +7 lines, -0 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/inline/ng_line_box_fragment_builder.h View 1 1 chunk +2 lines, -0 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/inline/ng_line_box_fragment_builder.cc View 1 1 chunk +12 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 24 (18 generated)
Gleb Lanbin
4 days, 19 hours ago (2017-05-19 22:46:22 UTC) #3
cbiesinger
Maybe add center as well?
4 days, 18 hours ago (2017-05-19 22:48:49 UTC) #4
kojii
lgtm, I think it's ok to support other values in following patches. Complete support is ...
2 days, 14 hours ago (2017-05-22 03:27:03 UTC) #11
Gleb Lanbin
On 2017/05/22 03:27:03, kojii wrote: > lgtm, I think it's ok to support other values ...
1 day, 23 hours ago (2017-05-22 18:00:43 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2892293002/20001
1 day, 22 hours ago (2017-05-22 19:13:00 UTC) #21
commit-bot: I haz the power
1 day, 22 hours ago (2017-05-22 19:18:59 UTC) #24
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/ba4f9ac96ff6456cc2fab42b7bd3...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06